{% load static %}
<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <!-- <link rel="stylesheet" href="{% static 'css/style.css' %}"> -->
  <link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@300;400;500&display=swap" rel="stylesheet"> 
  <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Open+Sans:400,600">
  <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Satisfy:400">
  <script src="//cdn.jsdelivr.net/npm/sweetalert2@11"></script>
  {% block meta %}
  <title>Home Pengajar</title>
  {% endblock meta %}

  <style>
    html {
        height: 100%;
    }
    
    body{
        background: rgb(134,35,169);
        background: linear-gradient(0deg, rgba(134,35,169,1) 0%, rgba(113,183,230,1) 100%);
        height: 100%;
        margin: 0;
        background-repeat: no-repeat;
        background-attachment: fixed;
    }

    * {
        box-sizing: border-box;
        margin: 0;
    }

    .nav-container {
        position:relative;
        z-index:4;
        pointer-events:none;
        margin-left:0px;
        background-color:rgba(255, 255, 255, 1);
    }

    nav{
        display: flex;
        align-items: center;
        justify-content: space-between;
        height: 72px ;
    }

    nav ul {
        display: flex;
    }

    .nav-items li {
        list-style: none;
        margin-right: 100px;
    }


    .logo{
        position: absolute;
        width: 95px;
        height: 80px;
        left: 25px;
    }
  
    .profile{
        position: fixed;
        width: 90px;
        height: 80px;
        top: 10px;
        right: 76px;
        top: 14px;
    }

    img{
        width: 100%;
        height: auto; 
    }

    .outside-container {
        width: 414px;
        height: 237px;
        position: fixed;
        top: 40%;
        left: 50%;
        transform: translate(-50%, -50%);

        margin-top: 85px;
        background: rgba(211, 215, 248, 0.63);
        box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
        border-radius: 25px;
        padding: 40px;
    }

    .one, .two{
        border: none;
        border-radius: 18px;
        
        font-size: 18px;
        font-weight: bold;
        position: relative;
        color: white;
        font-family: Open Sans;
        transform: translate(-50%, -50%);
        bottom: 50%;
        left: 50%;
        margin-top: 30px;

  
        background-size: 110%;
        background: linear-gradient(0deg, rgba(134,35,169,1) 0%, rgba(113,183,230,1) 100%);
        width: 280px;
        height: 60px;

        filter: drop-shadow(0px 4px 4px rgba(0, 0, 0, 0.25));
        }

    </style>

</head>

<body>
  {% block content %}
    <div class="nav-container">
        <div class="wrapper">
            <nav>
                <div class="logo">
                    <img src="/static/image/Kuiskuy_1.png" alt="">
                </div>

                <ul class="profile">
                    <li>
                        <img src="/static/image/profile.png" alt="">
                    </li>

                </ul>
            </nav>
        </div>
    </div> 
    <div class="outside-container">
        <div class="container">
            <!-- // redirect ke daftar_kuis -->
            <button onclick="location.href='daftar_kuis'" id="btn" class='one'>Daftar Kuis</button>
            <script>
                const btn = document.getElementById('btn');
                btn.addEventListener('click', function(){
                    Swal.fire({
                        title: 'Apakah Anda yakin membuat kuis baru?',
                        showDenyButton: true,
                        confirmButtonText: 'Ya',
                        denyButtonText: `Tidak`,
                        }).then((result) => {
                        /* Read more about isConfirmed, isDenied below */
                        if (result.isConfirmed) {
                            Swal.fire('Selamat mengerjakan!', '', 'success')
                        } 
                        })
                })
            </script>
            <button onclick="location.href='kumpulan_kuis'" class='two'>Kumpulan Kuis</button>
            <!-- <a class='two' href="kumpulan_kuis">Kumpulan Kuis</a> -->
        </div>
    </div>

  {% endblock content %}
</body>

</html>
